.bg_img1 
{
    background: url("../images/banner/1.jpg"); 
}
.bg_img2 
{
    background: url("../images/banner/2.jpg"); 
}
.bg_img3
{
    background: url("../images/banner/3.jpg"); 
}
.bg_img4
{
    background: url("../images/banner/4.jpg"); 
}
.bg_img6
{
    background: url("../images/banner/5.jpg"); 
}
.bg_img7
{
    background: url("../images/banner/7.jpg"); 
}
.bg_img8
{
    background: url("../images/banner/8.jpg"); 
}
.bg_img9
{
    background: url("../images/banner/9.jpg"); 
}
.bg_img10
{
    background: url("../images/banner/10.jpg"); 
}
.bg_img11
{
    background: url("../images/banner/11.jpg"); 
}
.bg_img12
{
    background: url("../images/banner/12.jpg"); 
}
.bg_img100
{
    background: url("../images/banner/mobile-app.jpg"); 
	height: 594px;
}
.bg_img13
{
    background: url("../images/banner/13.jpg"); 
}
.bg_img14
{
    background: url("../images/banner/14.jpg"); 
}
.bg_img15
{
    background: url("../images/banner/15.jpg"); 
}
.bg_img16
{
    background: url("../images/banner/16.jpg"); 
}
.bg_img17
{
    background: url("../images/banner/17.jpg"); 
}
.bg_img18
{
    background: url("../images/banner/18.jpg"); 
}
.bg_img19
{
    background: url("../images/banner/19.jpg"); 
}
.bg_img20
{
    background: url("../images/banner/20.jpg"); 
}
.bg_img21
{
    background: url("../images/banner/21.jpg"); 
}
.bg_img22
{
    background: url("../images/banner/22.jpg"); 
}
.bg_img23
{
    background: url("../images/banner/23.jpg"); 
}
.bg_img24
{
    background: url("../images/banner/24.jpg"); 
}
.bg_img25
{
    background: url("../images/banner/25.jpg"); 
}
.bg_img26
{
    background: url("../images/banner/26.jpg"); 
}
.bg_img27
{
    background: url("../images/banner/27.jpg"); 
}
.bg_img28
{
    background: url("../images/banner/28.jpg"); 
}
.bg_img29
{
    background: url("../images/banner/29.jpg"); 
}
.bg_img30
{
    background: url("../images/banner/30.jpg"); 
	height: 383px;
}
.bg_img31
{
    background: url("../images/banner/31.jpg"); 
	height: 383px;
}
.bg_img32
{
    background: url("../images/banner/32.jpg"); 
	height: 383px;
}
.bg_img33
{
    background: url("../images/banner/33.jpg"); 
	height: 383px;
}
.bg_img34
{
    background: url("../images/banner/34.jpg"); 
	height: 383px;
}